Subject: [bug#70685] [PATCH 00/30] Add rust-osm-io.

From: Andreas Enge <[email-masked]>
Date: Wed, 26 Mar 2025 22:54:10 +0100

Hello Wilko,

your patch series fell through the cracks, I think it was sent before
the teams were automatically cc-ed. Would you mind preparing an update,
after also looking whether some packages are already available in the
rust team branch?

It would be good to keep the rust and science teams in cc (I would argue
that the former team is more in charge; personally I do not feel
comfortable with Rust, the science packages tend to be in C/C++).

Thanks,

Andreas